span {
    cursor: pointer;
}

.article{
    border-radius: 25px;
    box-sizing: border-box;
    border: none;
    background: #e0e0e0;
    outline: none;
    font-weight: 500;
}

.main-frame{
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}